## monkeys-audio-dmo 11.81

=== debian/changelog ===
monkeys-audio-dmo (11.81-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 05 Nov 2025 16:21:11 +0100
