## monkeys-audio-dmo 11.84

=== debian/changelog ===
monkeys-audio-dmo (11.84-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 17 Nov 2025 14:49:13 +0100
