## monkeys-audio-dmo 11.88

=== debian/changelog ===
monkeys-audio-dmo (11.88-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 25 Nov 2025 14:19:26 +0100
