## monkeys-audio-dmo 11.89

=== debian/changelog ===
monkeys-audio-dmo (11.89-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 03 Dec 2025 08:58:23 +0100
