## monkeys-audio-dmo 11.90

=== debian/changelog ===
monkeys-audio-dmo (11.90-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 13 Dec 2025 08:40:54 +0100
