## monkeys-audio-dmo 12.00

=== debian/changelog ===
monkeys-audio-dmo (12.00-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 15 Jan 2026 08:56:11 +0100
