## monkeys-audio-dmo 12.02

=== debian/changelog ===
monkeys-audio-dmo (12.02-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 15 Jan 2026 14:46:20 +0100
