## monkeys-audio-dmo 12.04

=== debian/changelog ===
monkeys-audio-dmo (12.04-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 21 Jan 2026 00:40:45 +0100
