## monkeys-audio-dmo 12.06

=== debian/changelog ===
monkeys-audio-dmo (12.06-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 27 Jan 2026 15:30:27 +0100
