## monkeys-audio-dmo 12.09

=== debian/changelog ===
monkeys-audio-dmo (12.09-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 30 Jan 2026 08:04:14 +0100
