## monkeys-audio-dmo 12.11

=== debian/changelog ===
monkeys-audio-dmo (12.11-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 03 Feb 2026 08:39:45 +0100
