## monkeys-audio-dmo 12.13

=== debian/changelog ===
monkeys-audio-dmo (12.13-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 13 Feb 2026 00:02:09 +0100
