## monkeys-audio-dmo 12.36

=== debian/changelog ===
monkeys-audio-dmo (12.36-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 26 Feb 2026 00:34:31 +0100
