=== debian/watch ===
version=4

opts="uversionmangle=s/12/12\./;s/10[0-9]/10\./" \
https://monkeysaudio.com/developers.html \
https://monkeysaudio.com/files/MAC_@ANY_VERSION@_SDK@ARCHIVE_EXT@
