## monkeys-audio-dmo 12.40

=== debian/changelog ===
monkeys-audio-dmo (12.40-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 01 Mar 2026 15:42:54 +0100
