=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ -Scmake+ninja

override_dh_auto_configure:
	dh_auto_configure -- \
	-DCMAKE_BUILD_TYPE=RelWithDebInfo \
	-DBUILD_SHARED=ON \
	-DBUILD_UTIL=ON

override_dh_installchangelogs:
	dh_installchangelogs debian/versionhistory.txt

debian/versionhistory.txt:
ifneq (,$(findstring marillat,$(DEB_BUILD_OPTIONS)))
	curl -sL https://www.monkeysaudio.com/versionhistory.html | html2text | sed -n '12,5000p' > debian/versionhistory.txt
endif

override_dh_clean:
	dh_clean Shared/32/MACDll.dll Shared/64/MACDll64.dll

override_dh_auto_test:
