## monkeys-audio-dmo 12.50

=== debian/changelog ===
monkeys-audio-dmo (12.50-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 02 Mar 2026 01:29:42 +0100
