=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Bugs: mailto:marillat@deb-multimedia.org
 Homepage: https://monkeysaudio.com/
 Standards-Version: 4.7.3
-Build-Depends: debhelper-compat (= 13), cmake, quilt, ninja-build
+Build-Depends: debhelper-compat (= 13), cmake, ninja-build,
 
 Package: libmac14
 Section: libs
